File: changelog

package info (click to toggle)
imaprowl 1.2.1-1.2
  • links: PTS
  • area: main
  • in suites: bullseye, sid
  • size: 120 kB
  • sloc: ruby: 524; xml: 172; makefile: 20
file content (69 lines) | stat: -rw-r--r-- 2,011 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
imaprowl (1.2.1-1.2) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:42:11 +0100

imaprowl (1.2.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Depend on the default Ruby interpreter instead of ruby1.9.1.
    (Closes: #744035)
  * Drop libopenssl-ruby1.9.1 from the Depends line. Openssl support comes
    now with the Ruby interpreter.
  * Do not rewrite the shebang so that the script can use the default Ruby
    interpreter /usr/bin/ruby.
  * Install the library in /usr/lib/ruby/vendor_ruby, pointed by
    RbConfig::CONFIG["vendordir"].

 -- C├ędric Boutillier <boutil@debian.org>  Wed, 23 Apr 2014 13:55:25 +0200

imaprowl (1.2.1-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Wed, 07 Oct 2009 11:37:42 +0900

imaprowl (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Takuo KITAME <kitame@debian.org>  Tue, 29 Sep 2009 19:39:15 +0900

imaprowl (1.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Takuo KITAME <kitame@debian.org>  Sat, 26 Sep 2009 00:31:18 +0900

imaprowl (1.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Takuo KITAME <kitame@debian.org>  Fri, 18 Sep 2009 18:29:58 +0900

imaprowl (1.0.1-1) unstable; urgency=low

  * New upstream release.
  * Depends on ruby1.9.1 instead of ruby1.9

 -- Takuo KITAME <kitame@debian.org>  Wed, 16 Sep 2009 17:34:14 +0900

imaprowl (1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Takuo KITAME <kitame@debian.org>  Wed, 16 Sep 2009 08:23:00 +0900

imaprowl (0.9.2-2) unstable; urgency=low

  * debian/copyright: mentions copyright of imapidle.rb.

 -- Takuo KITAME <kitame@debian.org>  Mon, 14 Sep 2009 19:12:20 +0900

imaprowl (0.9.2-1) unstable; urgency=low

  * Initial release (Closes: #545822)

 -- Takuo KITAME <kitame@debian.org>  Wed, 09 Sep 2009 20:40:07 +0900